<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
            android:id="@+id/navigation_history"
            android:icon="@drawable/ic_outline_history"
            android:title="@string/title_history"/>

    <item
            android:id="@+id/navigation_stats"
            android:icon="@drawable/ic_outline_chart_bar"
            android:title="@string/title_stats"/>

    <item
            android:id="@+id/navigation_settings"
            android:icon="@drawable/ic_outline_settings"
            android:title="@string/title_settings"/>

</menu>
